<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Play jQuery</title>
		<script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

		<script>
			const User = {
				firstName: 'John',
				lastName: 'Lennon',
				age: 80
			}

			function displayUser() {
				$('#fn').html(User.firstName);
				$('#users').find('#ln').html(User.lastName);
				$('#users').find('#age').html(User.age);
			}

			$(displayUser);
		</script>
	</head>
	<body>
		<table id="users" width="50%" border="1">
			<thead>
				<tr>
					<th width="33%">First Name</th>
					<th width="33%">Last Name</th>
					<th width="33%">Age</th>
				</tr>
			</thead>
			<tbody>
				<tr align="center">
					<td id="fn">?</td>
					<td id="ln">?</td>
					<td id="age">?</td>
				</tr>
			</tbody>
		</table>
	</body>
</html>